<DialogueContent.DXSM_SSCV_CRUS_OEM_UI_All_Systems_Offline __id="3f00f040-553f-4f67-a9d6-06b98fcdbef9" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_crus.xml" __type="DialogueContent" localizedSubtitleText="@LOC_UNINITIALIZED" tempText="">
  <externalSources DXSM_SSCV_CRUS_OEM_UI_All_Systems_Offline_1="3d5b24cf-5f86-4e72-aaca-a0c4bc895173" />
</DialogueContent.DXSM_SSCV_CRUS_OEM_UI_All_Systems_Offline>